/**
 * Podstawowe
 */
body { color: #3f3f3f; background-color: #fff; }

/**
 * Linki
 */
a,
a:hover,
a:focus,
a:active { color: #101010; }

/**
 * Nagłówek
 */
.header-top-bar { background-color: #f7f7f7; border-bottom: 1px solid #eeeeee; }

/**
 * Nagłówek: Powiększanie czcionki
 */
.resize-font a { color: #c7c7c7; }
.resize-font a:hover { color: #191919; }

/**
 * Nagłówek: Wyszukiwanie
 */
.search-form { background-color: #fff; border: 1px solid #d3d3d3; }
.search-form button .glyphicon-search { color: #afafaf; }

/* Nagłówek: podgik */
.podgik a { color: #acacac; }
.podgik a:hover { color: #000; }

/**
 * Nagłówek: Menu poziome
 */
.header-nav .nav .nav-item > a { color: #666666; }

/**
 * Nagłówek: belka z grafiką
 */
.header-graphics ul .award-title { color: #fff; background: transparent url('../img/bg_award-title.png') left top repeat; }
.header-graphics ul .award-title span { color: #ee9033; }
.header-graphics ul .award-sub-title { color: #fff; background: transparent url('../img/bg_award-sub-title.png') left top repeat; }
.header-graphics ul .award-description { color: #606060; background: transparent url('../img/bg_award-description.png') left top repeat; }

/**
 * INTRO
 */
.intro-title { border-bottom: 2px solid #eeeeee; }
.intro-title h2::before { background-color: #fbbd2c; }

/**
 * INTRO: Aktualności
 */
.news .item { border-top: 1px solid #eeeeee; }
.news .item .post-metadata { color: #aaa; border: 1px solid #eeeeee; }
.news .item .post-date-box { color: #c4c4c4; }

.news .item.item-latest .post-date-box .glyphicon-pencil { color: #fff; background-color: #fbbd2c; }

.news .item.item-latest .date-box-month { color: #fff; background-color: #131313; }
.news .item.item-latest .date-box-day { color: #131313; background-color: #bbbbbb; }
.news .item.item-latest .date-box-year {  color: #131313; background-color: #bbbbbb; }

.news .archive { border-top: 1px solid #eeeeee; }
.news .archive a { background-color: #659655; color: #fff; }
.news .archive a:hover { background-color: #4c7040; }

/*
 * INTRO: Akcja zima
 */
.winter p { color: #ff0000; border-color: #ff0000;  }

/**
 * INTRO: Załatwianie spraw
 */
.office .item .title { color: #fff; }

.office .first .content { background-color: #878787; }
.office .first .content:hover { background-color: #696868; }
.office .last .content { background-color: #fcc74b; }
.office .last .content:hover { background-color: #fab920; }
.office .last .content { background-color: #fcc74b; }
.office .green-row .content { background-color: #659655; }
.office .green-row .content:hover { background-color: #4c7e3b; }

/**
 * INTRO: Ogłoszenia
 */
.announcement .item { border-top: 1px solid #eeeeee; }
.announcement .item .post-metadata { color: #aaa; border: 1px solid #eeeeee; }
.announcement .item .post-date-box { color: #c4c4c4; }

.announcement .archive { border-top: 1px solid #eeeeee; }
.announcement .archive a { background-color: #659655; color: #fff; }
.announcement .archive a:hover { background-color: #4c7040; }

/**
 * INTRO: Inwestycje
 */
.investments .item { border-top: 1px solid #eeeeee; }
.investments .item .post-metadata { color: #aaa; border: 1px solid #eeeeee; }
.investments .item .post-date-box { color: #c4c4c4; }

.investments .archive { border-top: 1px solid #eeeeee; }
.investments .archive a { background-color: #659655; color: #fff; }
.investments .archive a:hover { background-color: #4c7040; }

/**
 * Stopka
 */
.footer { background-color: #f7f7f7; border-top: 1px solid #eeeeee; }

/**
 * Copyright
 */
.copyright { color: #aaa; background-color: #333333; }
.copyright a { color: #aaa; }


/**
 * Treść
 */
.unit-default a,
.unit-default a:hover,
.unit-default a:focus,
.unit-default a:active { color: #659655; }

.unit-default .breadcrumb { border-bottom: 1px solid #e3e3e3; }
.unit-default .breadcrumb a { color: #101010; }
.unit-default .breadcrumb .glyphicon { color: #659655; }

.unit-default .unit-intro-title { background-color: #709221; }
.unit-default .unit-intro-title-2 { color: #709221; background-color: #fdf2ed; border-color: #ecad8f; }

.unit-default .unit-menu li a { background-color: #659655; }
.unit-default .unit-menu li a:hover { background-color: #527a44; }

.unit-default .unit-menu ul { background-color: #fef8f6; }
.unit-default .unit-menu ul li a { color: #709221; }

.unit-default .news-item { background-color: #fef8f6; border-color: #fcc6ad; }
.unit-default .news-item span { color: #3f8c66; }

.unit-default .announcement-item { background-color: #fef8f6; border-color: #fcc6ad; }
.unit-default .announcement-item span { color: #3f8c66; }

.unit-default.content { background-color: #fff; }
.unit-default.content .page-title { color: #659655; }
.unit-default.content .page-description { border-bottom-color: #659655; }
.unit-default.content .page-gallery-title { color: #659655; }
.unit-default.content .error { color: #709221; }
.unit-default.content .page-list li h3 span { color: #aaa; }
.unit-default.content .page-registry { color: #709221; }
.unit-default.content .pagination { border-top-color: #659655; }
